<
From version < 16.1 >
edited by Eduard Moraru
on 2015/01/09
To version < 17.1 >
edited by Vincent Massol
on 2015/01/10
>
Change comment: There is no comment for this version

Summary

Details

Page properties
Author
... ... @@ -1,1 +1,1 @@
1 -XWiki.enygma
1 +XWiki.VincentMassol
Content
... ... @@ -38,6 +38,7 @@
38 38  {{/code}}
39 39  )))
40 40  * In the [[Mail Sender Status Admin UI>>extensions:Extension.Mail Application]] we now only display mails sent by the current wiki unless we're on the main wiki.
41 +* The [[Mail Application>>extensions:Extension.Mail Application]] doesn't require Programming Rights for installation anymore.
41 41  
42 42  == Wikis ==
43 43  
... ... @@ -48,7 +48,7 @@
48 48  
49 49  == Extension Manager incompatible exceptions ==
50 50  
51 -When trying to install an incompatible extension (i.e. you are running XWiki 6.2.4 and want to install FAQ Application 6.3), you are now displayed a proper error instead of having to read through the install log to understand what went wrong, and you are instructed to use the Description > Stable Versions section to manually (for now) find a compatible version of the extension that you want to install.
52 +When trying to install an incompatible extension (i.e. you are running XWiki 6.2.4 and want to install FAQ Application 6.3), you are now displayed a proper error instead of having to read through the install log to understand what went wrong, and you are instructed to use the ##Description > Stable Versions## section to manually (for now) find a compatible version of the extension that you want to install.
52 52  
53 53  {{image reference="incompatibleExtensionError.png"/}}
54 54  

Get Connected